<html lang="en">
  <head>
    <!-- Meta -->
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0"
    />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <title>Horizontal Scroll Nav | Webdevtrick.com</title>
    <!-- <link rel="stylesheet" href="../styles/index.scss"> -->
    <!-- Bootstrap -->
    <!-- <link href="../plugins/bootstrap/4.0.0_bootstrap.min.css" rel="stylesheet" />
     <link rel="stylesheet" href="../font-awesome-4.3.0/css/font-awesome.min.css"> -->
    <!--Theme-->
    <!-- <link rel="stylesheet" href="../theme/css/style.min-fontest.css" /> -->

    <!-- <script src="../plugins/bootstrap/bootstrap.min.js"></script>
     <script type="text/javascript" language="javascript" src="../plugins/jquery/jquery.min.js"></script>
  
     <link rel="stylesheet" href="../plugins/normalize/normalize.min.css">
     <link rel="stylesheet" href="./common/styles/commanNavbarStyle.css"> -->
  </head>

  <body class="commonBody">
    <div class="mobTabView">
      <div id="mySidenav" class="sidenav">
        <!--onclick="closeNav()"-->
        <!-- <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>   -->
        <div class="sideNavbarLogo">
          <div class="mobileLogo leftAlignment">
            <a class="verticalMiddle" href="#"
              ><span><i class="fa fa-plane" aria-hidden="true"></i></span>
              treva.</a
            >
          </div>
          <hr class="topbarHorizontalScroll" />
        </div>
        <!-- <a href="#">About</a>
            <a href="#">Services</a>
            <a href="#">Clients</a>
            <a href="#">Contact</a> -->
        <div class="accordionDiv">
          <div id="accordion">
            <div class="">
              <div class="panel-title" id="headingZero">
                <h5 class="mb-0">
                  <button
                    class="btn btn-link"
                    data-toggle="collapse"
                    data-target="#collapseZero"
                    aria-expanded="true"
                    aria-controls="collapseZero"
                  >
                    <i class="fa fa-th-large" aria-hidden="true"></i>&nbsp;Request listing
                    <i class="fa fa-angle-down" aria-hidden="true"></i
                    ><i
                      style="display: none"
                      class="fa fa-angle-up"
                      aria-hidden="true"
                    ></i>
                  </button>
                </h5>
              </div>

              <div
                id="collapseZero"
                class="collapse show"
                aria-labelledby="headingZero"
                data-parent="#accordion"
              >
                <div class="panel-body">
                  <ul class="DashboardMolieUL">
                    <li data-class="dashboard" class="subMenu">
                      <a href="../iasRequest.html">Request listing</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="">
              <div class="panel-title" id="headingOne">
                <h5 class="mb-0">
                  <button
                    class="btn btn-link"
                    data-toggle="collapse"
                    data-target="#collapseOne"
                    aria-expanded="true"
                    aria-controls="collapseOne"
                  >
                    <i class="fa fa-user" aria-hidden="true"></i>&nbsp; Request initiation
                    <i class="fa fa-angle-down" aria-hidden="true"></i
                    ><i
                      style="display: none"
                      class="fa fa-angle-up"
                      aria-hidden="true"
                    ></i>
                  </button>
                </h5>
              </div>

              <div
                id="collapseOne"
                class="collapse show"
                aria-labelledby="headingOne"
                data-parent="#accordion"
              >
                <div class="panel-body">
                  <ul class="initiationMolieUL">
                    <li
                      data-class="initia"
                      class="subMenu"
                    >
                      <a href="../applicantInfo.html">Request initiation</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="">
              <div class="panel-title" id="headingTwo">
                <h5 class="mb-0">
                  <button
                    class="btn btn-link"
                    data-toggle="collapse"
                    data-target="#collapseTwo"
                    aria-expanded="true"
                    aria-controls="collapseTwo"
                    style="    align-items: center;
                    display: flex;"
                  >
                    <img src="../assets/images/configuration.svg" alt="" style="width: 16px;" >&nbsp; Summary
                    <i class="fa fa-angle-down" aria-hidden="true"></i
                    ><i
                      style="display: none"
                      class="fa fa-angle-up"
                      aria-hidden="true"
                    ></i>
                  </button>
                </h5>
              </div>

              <div
                id="collapseTwo"
                class="collapse show"
                aria-labelledby="headingTwo"
                data-parent="#accordion"
              >
                <div class="panel-body">
                  <ul class="initiationMolieUL">
                    <li
                      data-class="processConf"
                      class="subMenu"
                    >
                      <a href="../ias_summary.html">Summary</a>
                    </li>
                    <!-- <li
                    data-class="claimMenu"
                    class="subMenu"
                  >
                    <a href="../claimMenuMapping.html">Claim menu mapping </a>
                  </li>
                  <li
                  data-class="progressTrack"
                  class="subMenu"
                >
                  <a href="../progressTracker.html">Progress Tracker</a>
                </li> -->
                  </ul>
                </div>
              </div>
            </div>
            <div class="">
              <div class="panel-title" id="headingFour">
                <h5 class="mb-0">
                  <button
                    class="btn btn-link"
                    data-toggle="collapse"
                    data-target="#collapseFour"
                    aria-expanded="true"
                    aria-controls="collapseTwo"
                    style="align-items: center;
                    display: flex;"
                  >
                     <img src="../assets/images/icons8-administrative-tools (3).svg" alt="" style="width: 16px;">&nbsp; Components
                    <i class="fa fa-angle-down" aria-hidden="true"></i
                    ><i
                      style="display: none"
                      class="fa fa-angle-up"
                      aria-hidden="true"
                    ></i>
                  </button>
                </h5>
              </div>

              <div
                id="collapseFour"
                class="collapse show"
                aria-labelledby="headingFour"
                data-parent="#accordion"
              >
                <div class="panel-body">
                  <ul class="initiationMolieUL">
                    <li
                      data-class="cilentList"
                      class="subMenu"
                    >
                      <a href="../UI_Components.html">Components</a>
                    </li>
                    <!-- <li
                    data-class="masterData"
                    class="subMenu"
                  >
                    <a href="../masterDataManagement.html">Master data management</a>
                  </li>
                  <li
                  data-class="postingSheet"
                  class="subMenu"
                >
                  <a href="../postingSheetConfigure.html">Posting Sheet Configuration</a>
                </li>
                <li
                      data-class="vendorOn"
                      class="subMenu"
                    >
                      <a href="../vendorOnboarding.html">Vendor Onboarding</a>
                    </li>
                    <li
                    data-class="emailTemplate"
                    class="subMenu"
                  >
                    <a href="../emailTemplateConfiguration.html">Email Template Configuration</a>
                  </li>
                  <li
                  data-class="userManage"
                  class="subMenu"
                >
                  <a href="../userManagement.html">User Management</a>
                </li>
                <li
                data-class="externalPosting"
                class="subMenu"
              >
                <a href="../externalPostingOnboarding.html">External Posting Onboarding</a>
              </li> -->
                  </ul>
                </div>
              </div>
            </div>
            <hr class="horizontalScroll" />
          </div>
          <div class="secondSectionMobile">
            <div class="secondSectionMobileStyle" style="position: relative">
              <svg
                style="vertical-align: bottom"
                xmlns="http://www.w3.org/2000/svg"
                width="17px"
                height="31.108"
                viewBox="0 0 26.832 31.108"
              >
                <g
                  id="Group_156"
                  data-name="Group 156"
                  transform="translate(-1540.418 -22.75)"
                >
                  <g id="musical-instrument" transform="translate(1540.417 28)">
                    <path
                      id="Path_32"
                      data-name="Path 32"
                      d="M20.879,18.223A7.217,7.217,0,0,1,18.316,12.7v-3a7.548,7.548,0,0,0-6.464-7.456V1.078a1.077,1.077,0,0,0-2.155,0V2.242A7.547,7.547,0,0,0,3.232,9.7v3a7.224,7.224,0,0,1-2.573,5.53,1.885,1.885,0,0,0,1.226,3.317H19.663a1.885,1.885,0,0,0,1.216-3.326Zm0,0"
                      fill="#1c93cd"
                    />
                    <path
                      id="Path_33"
                      data-name="Path 33"
                      d="M138.911,451.232A4.047,4.047,0,0,0,142.87,448h-7.917a4.047,4.047,0,0,0,3.958,3.232Zm0,0"
                      transform="translate(-128.137 -425.374)"
                      fill="#1c93cd"
                    />
                  </g>
                  <path
                    id="Path_34"
                    data-name="Path 34"
                    d="M272.012,8a8,8,0,1,1-8-8A8,8,0,0,1,272.012,8Zm0,0"
                    transform="translate(1294.488 23.5)"
                    fill="#fd9700"
                    stroke="#fff"
                    stroke-width="1.5"
                  />
                </g></svg
              ><span class="notificationMobTabSpan">Notification</span>
              <span class="notificationMobTab">25</span>
            </div>
            <div class="secondSectionMobileStyle">
              <i class="fa fa-home" aria-hidden="true"></i>
              <span class="homeMobTabSpan">Home</span>
            </div>
            <div>
              <div class="panel-group">
                <div class="panel panel-default">
                  <div class="panel-heading profileMobile">
                    <h4 class="panel-title">
                      <a
                        class="secondSectionMobileStyle"
                        data-toggle="collapse"
                        href="#myProfileMobTab"
                        ><i class="fa fa-user" aria-hidden="true"></i
                        ><span class="myProfileMobTabSpan"
                          >My Profile
                          <i class="fa fa-angle-down" aria-hidden="true"></i
                          ><i
                            style="display: none"
                            class="fa fa-angle-up"
                            aria-hidden="true"
                          ></i></span
                      ></a>
                    </h4>
                  </div>
                  <div id="myProfileMobTab" class="panel-collapse collapse">
                    <ul>
                      <li data-class="" class="subMenu">
                        <a href="../Self-Initiation-form.html">Self Invite</a>
                      </li>
                      <li data-class="" class="subMenu">
                        <a href="../Others-Initiation-form.html">Others</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <hr class="horizontalScroll" />
          </div>
          <div class="thirdSectionMobile">
            <div class="secondSectionMobileStyle" style="font-size: 16px">
              <i class="fa fa-sign-out" aria-hidden="true"></i
              ><span style="padding: 0px 5px">Log Out</span>
            </div>
          </div>
        </div>
      </div>
      <div class="mobileHeader">
        <div class="leftAlignment" id="opensideNav" onclick="openNav()">
          <i class="fa fa-bars" aria-hidden="true"></i>
        </div>
        <div class="mobileLogo leftAlignment">
          <a class="" href="#"
            ><span><i class="fa fa-plane" aria-hidden="true"></i></span>
            treva.</a
          >
        </div>
        <div class="rightAlignment">
          <svg
            xmlns="http://www.w3.org/2000/svg"
            width="20px"
            height="31.108"
            viewBox="0 0 26.832 31.108"
          >
            <g
              id="Group_156"
              data-name="Group 156"
              transform="translate(-1540.418 -22.75)"
            >
              <g id="musical-instrument" transform="translate(1540.417 28)">
                <path
                  id="Path_32"
                  data-name="Path 32"
                  d="M20.879,18.223A7.217,7.217,0,0,1,18.316,12.7v-3a7.548,7.548,0,0,0-6.464-7.456V1.078a1.077,1.077,0,0,0-2.155,0V2.242A7.547,7.547,0,0,0,3.232,9.7v3a7.224,7.224,0,0,1-2.573,5.53,1.885,1.885,0,0,0,1.226,3.317H19.663a1.885,1.885,0,0,0,1.216-3.326Zm0,0"
                  fill="#1c93cd"
                />
                <path
                  id="Path_33"
                  data-name="Path 33"
                  d="M138.911,451.232A4.047,4.047,0,0,0,142.87,448h-7.917a4.047,4.047,0,0,0,3.958,3.232Zm0,0"
                  transform="translate(-128.137 -425.374)"
                  fill="#1c93cd"
                />
              </g>
              <path
                id="Path_34"
                data-name="Path 34"
                d="M272.012,8a8,8,0,1,1-8-8A8,8,0,0,1,272.012,8Zm0,0"
                transform="translate(1294.488 23.5)"
                fill="#fd9700"
                stroke="#fff"
                stroke-width="1.5"
              />
            </g>
          </svg>
        </div>
      </div>
    </div>
    <div class="commonDiv">
      <div class="navbars">
        <nav class="navbar navbar-expand-lg navbar-light bg-light col-md-12">
          <a class="navbar-brand logo col-md-1" href="#"
            ><span><i class="fa fa-plane" aria-hidden="true"></i></span>
            treva.</a
          >
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#navbarTogglerDemo02"
            aria-controls="navbarTogglerDemo02"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div
            class="collapse navbar-collapse col-md-11"
            id="navbarTogglerDemo02"
          >
            <form class="form-inline my-2 my-lg-0 fonticon">
              <ul class="navbar-nav mt-2 mt-lg-0">
                <li class="nav-item active">
                  <!-- <a class="nav-link" href="#"><i class="fa fa-bell size" aria-hidden="true"></i></a> -->
                  <a style="padding: 2px 8px" class="nav-link" href="#"
                    ><svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="20px"
                      height="31.108"
                      viewBox="0 0 26.832 31.108"
                    >
                      <g
                        id="Group_156"
                        data-name="Group 156"
                        transform="translate(-1540.418 -22.75)"
                      >
                        <g
                          id="musical-instrument"
                          transform="translate(1540.417 28)"
                        >
                          <path
                            id="Path_32"
                            data-name="Path 32"
                            d="M20.879,18.223A7.217,7.217,0,0,1,18.316,12.7v-3a7.548,7.548,0,0,0-6.464-7.456V1.078a1.077,1.077,0,0,0-2.155,0V2.242A7.547,7.547,0,0,0,3.232,9.7v3a7.224,7.224,0,0,1-2.573,5.53,1.885,1.885,0,0,0,1.226,3.317H19.663a1.885,1.885,0,0,0,1.216-3.326Zm0,0"
                            fill="#1c93cd"
                          />
                          <path
                            id="Path_33"
                            data-name="Path 33"
                            d="M138.911,451.232A4.047,4.047,0,0,0,142.87,448h-7.917a4.047,4.047,0,0,0,3.958,3.232Zm0,0"
                            transform="translate(-128.137 -425.374)"
                            fill="#1c93cd"
                          />
                        </g>
                        <path
                          id="Path_34"
                          data-name="Path 34"
                          d="M272.012,8a8,8,0,1,1-8-8A8,8,0,0,1,272.012,8Zm0,0"
                          transform="translate(1294.488 23.5)"
                          fill="#fd9700"
                          stroke="#fff"
                          stroke-width="1.5"
                        />
                      </g>
                    </svg>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#"
                    ><i class="fa fa-home size" aria-hidden="true"></i
                  ></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#"
                    ><i class="fa fa-user size" aria-hidden="true"></i
                  ></a>
                </li>
                <li class="nav-item dropdown navbarDropDown">
                  <a
                    class="nav-link dropdown-toggle"
                    href="#"
                    id="navbarDropdown3"
                    role="button"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    <span class="dropdownName">Robertson</span>
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown3">
                    <a class="dropdown-item" href="#"
                      ><i class="fa fa-lock" aria-hidden="true"></i> Change
                      Password</a
                    >
                    <a class="dropdown-item" href="#"
                      ><i class="far fa-edit" aria-hidden="true"></i>
                      Feedback</a
                    >
                    <a class="dropdown-item" href="#"
                      ><i class="fa fa-sign-out" aria-hidden="true"></i> Log
                      Out</a
                    >
                  </div>
                </li>
              </ul>
            </form>
          </div>
        </nav>
      </div>
      <div
        class="pn-ProductNav_Wrapper nav-scroller nav-scroller--controls-inline"
      >
        <nav id="pnProductNav" class="pn-ProductNav nav-scroller-nav">
          <ul
            id="pnProductNavContents"
            class="pn-ProductNav_Contents nav-scroller-content"
          >
            <!-- data-href,data-id must include for every li tag inside pnProductNavContents id-->
            <!--data-href same as a href (path of html)-->

            <li
              data-href="iasRequest.html"
              data-id="indexDashboard"
              class="nav-scroller-item pn-ProductNav_Link activeItem"
            >
              <i class="fa fa-th-large" aria-hidden="true"></i>&nbsp; Request listing
            </li>
            <li
              data-href="applicantInfo.html"
              data-id="initiationList"
              class="nav-scroller-item pn-ProductNav_Link activeItem"
            >
              <i class="fa fa-user" aria-hidden="true"></i>&nbsp; Request initiation
            </li>
            <li
            data-href="ias_summary.html"
            data-id="ConfigureList"
            class="nav-scroller-item pn-ProductNav_Link activeItem"
          >
          <svg xmlns="http://www.w3.org/2000/svg" width="16" height="25" viewBox="0 0 22.619 25">
            <path id="icons8-file-configuration" d="M10.679,4A2.679,2.679,0,0,0,8,6.679V25.131a2.679,2.679,0,0,0,2.679,2.679h13.69a2.686,2.686,0,0,0,.746-.106L23.369,25.96a5.021,5.021,0,0,1-1.426.024A5.051,5.051,0,0,1,17.8,19.329a1.548,1.548,0,0,1,2.546-.6,1.551,1.551,0,0,1,.6-2.547,5.048,5.048,0,0,1,6.1,2.409V13.524H20.2a2.679,2.679,0,0,1-2.679-2.679V4Zm8.631.523v6.322a.894.894,0,0,0,.893.893h6.322ZM22.816,17.1a3.832,3.832,0,0,0-1.481.2.36.36,0,0,0-.134.594l1.926,1.926a1.191,1.191,0,0,1-.069,1.747,1.241,1.241,0,0,1-1.666-.115l-1.875-1.875a.36.36,0,0,0-.594.134,3.859,3.859,0,0,0,4.821,4.935l3.826,3.826A1.786,1.786,0,1,0,30.1,25.952L26.27,22.126a3.857,3.857,0,0,0-2.925-4.956A4.029,4.029,0,0,0,22.816,17.1Z" transform="translate(-8 -4)" fill="#fff"/>
          </svg>&nbsp; Summary
          </li>
          <li
          data-href="UI_Components.html"
          data-id="adminConfigure"
          class="nav-scroller-item pn-ProductNav_Link activeItem"
        >
        <svg xmlns="http://www.w3.org/2000/svg" width="18" height="25" viewBox="0 0 25 25">
          <path id="icons8-administrative-tools" d="M10.109,0a.509.509,0,0,0-.5.422L9.125,3.344a8.428,8.428,0,0,0-1.719.7L5,2.328a.5.5,0,0,0-.641.047L2.406,4.328a.5.5,0,0,0-.047.641L4.047,7.391a8.572,8.572,0,0,0-.719,1.734L.422,9.609a.512.512,0,0,0-.422.5v2.75a.487.487,0,0,0,.406.484l2.922.516a8.463,8.463,0,0,0,.719,1.734L2.328,18a.5.5,0,0,0,.047.641l1.953,1.953a.5.5,0,0,0,.641.047l2.438-1.7a8.489,8.489,0,0,0,1.719.719l.484,2.922a.511.511,0,0,0,.5.422h2.75c.016,0,.068,0,.141,0v1.5a.5.5,0,0,0,.5.5h11a.5.5,0,0,0,.5-.5V15.922A1.422,1.422,0,0,0,23.578,14.5H19.391c.08-.215.172-.445.234-.641l2.953-.516A.5.5,0,0,0,23,12.859v-2.75a.509.509,0,0,0-.422-.5l-2.953-.484a8.435,8.435,0,0,0-.7-1.7l1.719-2.453a.5.5,0,0,0-.047-.641L18.641,2.375A.493.493,0,0,0,18,2.328l-2.422,1.75a8.489,8.489,0,0,0-1.719-.719L13.344.406A.487.487,0,0,0,12.859,0ZM11.5,7.828A3.672,3.672,0,1,1,7.828,11.5,3.675,3.675,0,0,1,11.5,7.828ZM14.422,15.5h9.156a.421.421,0,0,1,.422.422V16H14v-.078A.42.42,0,0,1,14.422,15.5ZM14,17H24v7H14Zm4.5.3-.359.344-1.672,1.672-.641-.547-.375-.328L14.8,19.2l.375.313,1,.859.359.313,2.328-2.328L19.2,18Zm0,2.5-.359.344-1.672,1.672-.641-.547-.375-.328L14.8,21.7l.375.313,1,.859.359.313,2.328-2.328L19.2,20.5Z" fill="#fff"/>
        </svg>&nbsp; Components
        </li>
          </ul>
        </nav>
        <button
          id="pnAdvancerLeft"
          class="pn-Advancer pn-Advancer_Left nav-scroller-btn"
          type="button"
        >
          <svg
            id="leftSvgIcon"
            class="pn-Advancer_Icon"
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 551 1024"
          >
            <path
              d="M445.44 38.183L-2.53 512l447.97 473.817 85.857-81.173-409.6-433.23v81.172l409.6-433.23L445.44 38.18z"
            />
          </svg>
        </button>
        <button
          id="pnAdvancerRight"
          class="pn-Advancer pn-Advancer_Right nav-scroller-btn"
          type="button"
        >
          <svg
            id="rightSvgIcon"
            class="pn-Advancer_Icon"
            xmlns="http://www.w3.org/2000/svg"
            viewBox="0 0 551 1024"
          >
            <path
              d="M105.56 985.817L553.53 512 105.56 38.183l-85.857 81.173 409.6 433.23v-81.172l-409.6 433.23 85.856 81.174z"
            />
          </svg>
        </button>
      </div>
      <div class="thirdNav ">
        <!--data-class attribute is must for every li tag inside menu class-->

        <ul class="menu" id="indexDashboard">
          <li class="subMenu">
            <a data-class="dashboard" href="../iasRequest.html">Request listing</a>
          </li>
        </ul>

        <ul class="menu" id="initiationList">
          <li class="subMenu">
            <a
              data-class="initia"
              href="../applicantInfo.html"
              >Request initiation</a
            >
          </li>
        </ul>

        <ul class="menu" id="ConfigureList">
          <li class="subMenu">
            <a
              data-class="processConf"
              href="../ias_summary.html"
              >Summary</a
            >
          </li>
          <!-- <li class="subMenu">
            <a
              data-class="claimMenu"
              href="../claimMenuMapping.html"
              >Claim menu mapping</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="progressTrack"
              href="../progressTracker.html"
              >Progress Tracker</a
            >
          </li> -->
        </ul>
        <ul class="menu" id="adminConfigure">
          <li class="subMenu">
            <a
              data-class="cilentList"
              href="../UI_Components.html"
              >UI_Components.html</a
            >
          </li>
          <!-- <li class="subMenu">
            <a
              data-class="masterData"
              href="../masterDataManagement.html"
              >Master data management</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="postingSheet"
              href="../postingSheetConfigure.html"
              >Posting Sheet Configuration</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="vendorOn"
              href="../vendorOnboarding.html"
              >Vendor Onboarding</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="emailTemplate"
              href="../emailTemplateConfiguration.html"
              >Email Template Configuration</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="userManage"
              href="../userManagement.html"
              >User Management</a
            >
          </li>
          <li class="subMenu">
            <a
              data-class="externalPosting"
              href="../externalPostingOnboarding.html"
              >External Posting Onboarding</a
            >
          </li> -->
        </ul>

        <ul class="menu" id="reportsList" style="display: none">
          <li class="subMenu"><a href="">Reports</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="utilitiesList" style="display: none">
          <li class="subMenu"><a href="">Utilities</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="portalList" style="display: none">
          <li class="subMenu"><a href="">Portal</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList1" style="display: none">
          <li class="subMenu"><a href="">Menu1</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList2" style="display: none">
          <li class="subMenu"><a href="">Menu2</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList3" style="display: none">
          <li class="subMenu"><a href="">Menu3</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList4" style="display: none">
          <li class="subMenu"><a href="">Menu4</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList5" style="display: none">
          <li class="subMenu"><a href="">Menu5</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList6" style="display: none">
          <li class="subMenu"><a href="">Menu6</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList7" style="display: none">
          <li class="subMenu"><a href="">Menu7</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
        <ul class="menu" id="menuList8" style="display: none">
          <li class="subMenu"><a href="">Menu8</a></li>
          <li class="subMenu"><a href="">Bulk Request</a></li>
          <li class="subMenu"><a href="">Self</a></li>
        </ul>
      </div>
    </div>
    <script>
      var sideBarOpen = false;
      function openNav() {
        document.getElementById("mySidenav").style.width = "300px";
        $(".mainStart").css("opacity", "0.2");
        $(".rightAlignment").css("opacity", "0.2");
        $("body").css("overflow-y", "hidden");
      }

      function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
      }
      $(function () {
        $(".panel-body ul li").click(function () {
          // debugger
          let collapseLi = $(this).data("class");
          let collapse = $(this).parents(".collapse").attr("id");
          sessionStorage.setItem("collapseShow", collapse);
          sessionStorage.setItem("collapseLi", collapseLi);
        });
        let array = [],
          flag;
        $(".btn-link").click(function () {
          // debugger
          if (array[0] != $(this).parent().parent().attr("id")) {
            array.pop();
            array.push($(this).parent().parent().attr("id"));
            flag = true;
          } else if (array[0] == $(this).parent().parent().attr("id")) {
            array.pop();
            flag = false;
          }

          $("#accordion").find(".fa-angle-up").css("display", "none");
          $("#accordion").find(".fa-angle-down").css("display", "block");
          // debugger
          $(".profileMobile").find(".fa-angle-up").css("display", "none");
          $(".profileMobile").find(".fa-angle-down").css("display", "block");
          $("#myProfileMobTab").removeClass("show");

          if (flag) {
            if ($(this).find(".fa-angle-down").css("display") == "block") {
              $(this).parent().find(".fa-angle-down").css("display", "none");
              $(this).parent().find(".fa-angle-up").css("display", "block");
            } else {
              $(this).parent().find(".fa-angle-up").css("display", "none");
              $(this).parent().find(".fa-angle-down").css("display", "block");
            }
          }
        });

        $(".profileMobile").click(function () {
          // debugger
          $("#accordion").find(".fa-angle-up").css("display", "none");
          $("#accordion").find(".fa-angle-down").css("display", "block");
          $("#accordion").find(".show").removeClass("show");
          array = [];
          if ($(this).find(".fa-angle-down").css("display") == "block") {
            $(this).parent().find(".fa-angle-down").css("display", "none");
            $(this).parent().find(".fa-angle-up").css("display", "block");
          } else {
            $(this).parent().find(".fa-angle-up").css("display", "none");
            $(this).parent().find(".fa-angle-down").css("display", "block");
          }
        });

        $("#opensideNav").click(function () {
          // debugger
          let collapse = sessionStorage.getItem("collapseShow");
          let collapseLi = sessionStorage.getItem("collapseLi");
          if (collapse != null) {
            $("#accordion").find(".show").removeClass("show");
            $("#" + collapse).addClass("show");
          }
          if (collapseLi != null) {
            $(".panel-body ul li[data-class='" + collapseLi + "']")
              .parent()
              .find(".activeMobileLi")
              .removeClass("activeMobileLi");
            $(".panel-body ul li[data-class='" + collapseLi + "']").addClass(
              "activeMobileLi"
            );
          }
        });

        $(document).click(function (event) {
          // debugger
          var x = event.clientX;
          // var y = event.clientY;
          if (x > 300) {
            document.getElementById("mySidenav").style.width = "0";
            $(".mainStart").css("opacity", "1");
            $(".rightAlignment").css("opacity", "1");
            $("body").css("overflow-y", "visible");
          }
        });
      });
    </script>
    <script>
      var SETTINGS = {
        navBarTravelling: false,
        navBarTravelDirection: "",
        navBarTravelDistance: 150,
      };

      document.documentElement.classList.remove("no-js");
      document.documentElement.classList.add("js");

      // Out advancer buttons
      var pnAdvancerLeft = document.getElementById("pnAdvancerLeft");
      var pnAdvancerRight = document.getElementById("pnAdvancerRight");

      var pnProductNav = document.getElementById("pnProductNav");
      var pnProductNavContents = document.getElementById(
        "pnProductNavContents"
      );

      pnProductNav.setAttribute(
        "data-overflowing",
        determineOverflow(pnProductNavContents, pnProductNav)
      );

      // Handle the scroll of the horizontal container
      var last_known_scroll_position = 0;
      var ticking = false;

      function doSomething(scroll_pos) {
        pnProductNav.setAttribute(
          "data-overflowing",
          determineOverflow(pnProductNavContents, pnProductNav)
        );
      }

      pnProductNav.addEventListener("scroll", function () {
        last_known_scroll_position = window.scrollY;
        if (!ticking) {
          window.requestAnimationFrame(function () {
            doSomething(last_known_scroll_position);
            ticking = false;
          });
        }
        ticking = true;
      });

      pnAdvancerLeft.addEventListener("click", function () {
        // If in the middle of a move return
        // debugger
        if (SETTINGS.navBarTravelling === true) {
          return;
        }
        // If we have content overflowing both sides or on the left
        if (
          determineOverflow(pnProductNavContents, pnProductNav) === "left" ||
          determineOverflow(pnProductNavContents, pnProductNav) === "both"
        ) {
          // Find how far this panel has been scrolled
          var availableScrollLeft = pnProductNav.scrollLeft;
          // If the space available is less than two lots of our desired distance, just move the whole amount
          // otherwise, move by the amount in the settings
          if (availableScrollLeft < SETTINGS.navBarTravelDistance * 2) {
            pnProductNavContents.style.transform =
              "translateX(" + availableScrollLeft + "px)";
          } else {
            pnProductNavContents.style.transform =
              "translateX(" + SETTINGS.navBarTravelDistance + "px)";
          }
          // We do want a transition (this is set in CSS) when moving so remove the class that would prevent that
          pnProductNavContents.classList.remove(
            "pn-ProductNav_Contents-no-transition"
          );
          // Update our settings
          SETTINGS.navBarTravelDirection = "left";
          SETTINGS.navBarTravelling = true;

          document.getElementById("rightSvgIcon").style.fill = "white";
        }
        if (availableScrollLeft == 0 || availableScrollLeft == undefined) {
          document.getElementById("leftSvgIcon").style.fill = "#ffffff63";
        } else {
          document.getElementById("leftSvgIcon").style.fill = "white;";
        }
        // Now update the attribute in the DOM
        pnProductNav.setAttribute(
          "data-overflowing",
          determineOverflow(pnProductNavContents, pnProductNav)
        );
      });

      pnAdvancerRight.addEventListener("click", function () {
        // debugger
        // If in the middle of a move return
        if (SETTINGS.navBarTravelling === true) {
          // debugger

          return;
        }
        // If we have content overflowing both sides or on the right
        if (
          determineOverflow(pnProductNavContents, pnProductNav) === "right" ||
          determineOverflow(pnProductNavContents, pnProductNav) === "both"
        ) {
          // Get the right edge of the container and content
          var navBarRightEdge =
            pnProductNavContents.getBoundingClientRect().right;
          var navBarScrollerRightEdge =
            pnProductNav.getBoundingClientRect().right;
          // Now we know how much space we have available to scroll
          var availableScrollRight = Math.floor(
            navBarRightEdge - navBarScrollerRightEdge
          );
          // If the space available is less than two lots of our desired distance, just move the whole amount
          // otherwise, move by the amount in the settings
          if (availableScrollRight < SETTINGS.navBarTravelDistance * 2) {
            if (availableScrollRight == 0) {
              document.getElementById("rightSvgIcon").style.fill = "#ffffff63";
            }
            pnProductNavContents.style.transform =
              "translateX(-" + availableScrollRight + "px)";
          } else {
            pnProductNavContents.style.transform =
              "translateX(-" + SETTINGS.navBarTravelDistance + "px)";
          }
          // We do want a transition (this is set in CSS) when moving so remove the class that would prevent that
          pnProductNavContents.classList.remove(
            "pn-ProductNav_Contents-no-transition"
          );

          document.getElementById("leftSvgIcon").style.fill = "white";
          // Update our settings
          SETTINGS.navBarTravelDirection = "right";
          SETTINGS.navBarTravelling = true;
        }
        // Now update the attribute in the DOM
        pnProductNav.setAttribute(
          "data-overflowing",
          determineOverflow(pnProductNavContents, pnProductNav)
        );
      });

      pnProductNavContents.addEventListener(
        "transitionend",
        function () {
          // get the value of the transform, apply that to the current scroll position (so get the scroll pos first) and then remove the transform
          var styleOfTransform = window.getComputedStyle(
            pnProductNavContents,
            null
          );
          var tr =
            styleOfTransform.getPropertyValue("-webkit-transform") ||
            styleOfTransform.getPropertyValue("transform");
          // If there is no transition we want to default to 0 and not null
          var amount = Math.abs(parseInt(tr.split(",")[4]) || 0);
          pnProductNavContents.style.transform = "none";
          pnProductNavContents.classList.add(
            "pn-ProductNav_Contents-no-transition"
          );
          // Now lets set the scroll position
          if (SETTINGS.navBarTravelDirection === "left") {
            pnProductNav.scrollLeft = pnProductNav.scrollLeft - amount;
          } else {
            pnProductNav.scrollLeft = pnProductNav.scrollLeft + amount;
          }
          SETTINGS.navBarTravelling = false;
        },
        false
      );

      // Handle setting the currently active link
      pnProductNavContents.addEventListener("click", function (e) {
        var links = [].slice.call(
          document.querySelectorAll(".pn-ProductNav_Link")
        );
        links.forEach(function (item) {
          item.setAttribute("aria-selected", "false");
        });
        e.target.setAttribute("aria-selected", "true");
      });
      var check;
      function determineOverflow(content, container) {
        // debugger
        var containerMetrics = container.getBoundingClientRect();
        var containerMetricsRight = Math.floor(containerMetrics.right);
        var containerMetricsLeft = Math.floor(containerMetrics.left);
        var contentMetrics = content.getBoundingClientRect();
        var contentMetricsRight = Math.floor(contentMetrics.right);
        var contentMetricsLeft = Math.floor(contentMetrics.left);
        if (
          containerMetricsLeft > contentMetricsLeft &&
          containerMetricsRight < contentMetricsRight
        ) {
          check = "both";
          return "both";
        } else if (contentMetricsLeft < containerMetricsLeft) {
          check = "left";
          return "left";
        } else if (contentMetricsRight > containerMetricsRight) {
          check = "right";
          return "right";
        } else {
          check = "none";
          return "none";
        }
      }
    </script>
    <script type="text/javascript">
      const $dropdown = $(".dropdown");
      const $dropdownToggle = $(".dropdown-toggle");
      const $dropdownMenu = $(".dropdown-menu");
      const showClass = "show";
      $(function () {
        //   debugger
        $(this).scrollTop(0);

        if (check == "both") {
          $("#leftSvgIcon").css("fill", "white");
          $("#rightSvgIcon").css("fill", "white");
        } else if (check == "left") {
          $("#leftSvgIcon").css("fill", "white");
          $("#rightSvgIcon").css("fill", "#ffffff63");
        } else if (check == "right") {
          $("#rightSvgIcon").css("fill", "white");
          $("#leftSvgIcon").css("fill", "#ffffff63");
        } else if (check == "none") {
          //$("#leftSvgIcon").css("fill", "#ffffff63");
          //$("#rightSvgIcon").css("fill", "#ffffff63");
          $("#leftSvgIcon").css("opacity", 0);
          $("#rightSvgIcon").css("opacity", 0);
        }

        $dropdown.hover(
          function () {
            // debugger
            const $this = $(this);
            $this.addClass(showClass);
            $this.find($dropdownToggle).attr("aria-expanded", "true");
            $this.find($dropdownMenu).addClass(showClass);
          },
          function () {
            const $this = $(this);
            $this.removeClass(showClass);
            $this.find($dropdownToggle).attr("aria-expanded", "false");
            $this.find($dropdownMenu).removeClass(showClass);
          }
        );

        var dataId = "initiationList";

        $(".nav-scroller-content li").mouseenter(function () {
          $(this).parent().find(".activeItem").removeClass("activeItem");
          $(this).addClass("activeItem");
          let id = $(this).data("id");
          $(".thirdNav").find(".menu").hide();
          $(".thirdNav")
            .find("#" + id)
            .show();
        });

        var dataId = "ConfigureList";

        $(".nav-scroller-content li").mouseenter(function () {
          $(this).parent().find(".activeItem").removeClass("activeItem");
          $(this).addClass("activeItem");
          let id = $(this).data("id");
          $(".thirdNav").find(".menu").hide();
          $(".thirdNav")
            .find("#" + id)
            .show();
        });

        $(".thirdNav").mouseleave(function () {
          if (dataId != undefined) {
            if (sessionStorage.getItem("secondNavbar") != undefined) {
              dataId = sessionStorage.getItem("secondNavbar");
            }
            $(".nav-scroller-content")
              .find(".activeItem")
              .removeClass("activeItem");
            // $('#'+dataId).addClass('activeItem')
            $(".nav-scroller-content li[data-id=" + dataId + "]").addClass(
              "activeItem"
            );
            $(".thirdNav").find(".menu").hide();
            $(".thirdNav")
              .find("#" + dataId)
              .show();
          }
        });
        $(".navbars").mouseenter(function () {
          if (dataId != undefined) {
            if (sessionStorage.getItem("secondNavbar") != undefined) {
              dataId = sessionStorage.getItem("secondNavbar");
            }
            $(".nav-scroller-content")
              .find(".activeItem")
              .removeClass("activeItem");
            // $('#'+dataId).addClass('activeItem')
            $(".nav-scroller-content li[data-id=" + dataId + "]").addClass(
              "activeItem"
            );
            $(".thirdNav").find(".menu").hide();
            $(".thirdNav")
              .find("#" + dataId)
              .show();
          }
        });

        $(".nav-scroller-content li").click(function () {
          debugger;
          // dataId=$(this).parent().find('.activeItem').data('id');
          dataId = $(this).data("id");
          $(this).parent().find(".activeItem").removeClass("activeItem");
          $(this).addClass("activeItem");
          let id = $(this).data("id");
          $(".thirdNav").find(".menu").hide();
          $(".thirdNav")
            .find("#" + id)
            .show();
          sessionStorage.setItem("secondNavbar", $(this).data("id"));
          let thirdNavbar = $("#" + id).children()[0];
          sessionStorage.setItem(
            "thirdNavbar",
            $(thirdNavbar).children().data("class")
          );
          window.open($(this).data("href"), "_self");
        });

        $(".menu li a").click(function () {
          $(this)
            .parent()
            .parent()
            .find(".activeBorderBottom")
            .removeClass("activeBorderBottom");
          $(this).addClass("activeBorderBottom");
          let id = $(".nav-scroller-content").find(".activeItem").data("id");
          dataId = id;
          $(".nav-scroller-content").find(".activeItem").addClass("activeItem");
          $(".thirdNav").find(".menu").hide();
          $(".thirdNav")
            .find("#" + id)
            .show();

          let secondNavbar = $(this).parent().parent().attr("id");
          sessionStorage.setItem("secondNavbar", secondNavbar);
          let thirdNavbar = $(this).data("class");
          sessionStorage.setItem("thirdNavbar", thirdNavbar);
        });
      });
    </script>
  </body>
  <script>
    var lastScrollTop = 0;
    var navbar = document.getElementsByClassName("commonDiv");
    window.addEventListener("scroll", function () {
      var scrollTop = window.pageYOffset || document.documentElement.scrollTop;
      if (scrollTop > lastScrollTop) {
        $(navbar).css("top", "-140px");
      } else {
        $(navbar).css("top", "0px");
      }
      lastScrollTop = scrollTop;
    });
  </script>
</html>
